[Overview][Constants][Types][Classes][Index] | Reference for unit 'Zipper' (#fcl)

# Extensible_Data_Field_Header_Type

Extra fields marker

## Declaration

Source position: zipper.pp line 86

`type Extensible_Data_Field_Header_Type = packed record`
`Header_ID: Word;` |  | Extra field header ID
`Data_Size: Word;` |  | Extra field data size
`end;`

## Description

Beginning of extra field. Occurs after the local file header and after the central directory header.